Key = B3BF77D7977D0B3DD0FC426206423840
Level = 5
Banned = 0
AdminLevel = 1339
DonateRank = 1
UpgradePoints = 98
ConnectedTime = 1
Registered = 1
Sex = 1
Age = 43
Origin = 1
CK = 0
Muted = 0
Respect = 35
Money = 8628613
Bank = 5044964
Crimes = 0
Kills = 0
Deaths = 7
Arrested = 0
WantedDeaths = 0
Phonebook = 0
Kpk = 0
LottoNr = 0
Fishes = 0
BiggestFish = 0
Job = 16
Paycheck = 0
HeadValue = 0
Jailed = 0
JailTime = 0
Materials = 0
Drugs = 0
Leader = 3
Member = 0
FMember = 255
Rank = 20
Zvan = 0
Char = 287
ContractTime = 2
DetSkill = 0
SexSkill = 0
BoxSkill = 0
LawSkill = 0
MechSkill = 0
JackSkill = 0
VorSkill = 0
CarSkill = 0
NewsSkill = 0
DrugsSkill = 0
CookSkill = 0
FishSkill = 0
pSHealth = 99990.000000
pHealth = 142.000000
Int = 0
Local = 255
Team = 23
Model = 287
PhoneNr = 450416
House = 2
Bizz = 255
Pos_x = 239.850296
Pos_y = 57.568199
Pos_z = 2.516700
CarLic = 1
FlyLic = 1
BoatLic = 1
FishLic = 1
GunLic = 1
Gun1 = 5
Gun2 = 24
Gun3 = 0
Gun4 = 0
Ammo1 = 1
Ammo2 = 25
Ammo3 = 0
Ammo4 = 0
CarTime = 0
VorTime = 0
PayDay = 5
PayDayHad = 1
CDPlayer = 1
Wins = 0
Loses = 0
AlcoholPerk = 3
DrugPerk = 3
MiserPerk = 3
PainPerk = 3
TraderPerk = 3
Tutorial = 1
MuteTime = 0
AutoKey = 0
Mission = 0
Warnings = 0
Adjustable = 1
Fuel = 990
Zakonop = 1
CarKey3 = 40
CarKey2 = 10
CarKey = 577
Ord = 0
Pass = 0
Sh = 0
Mask = 0
Balance = 100
Nalog = 0
MaskSkill = 0
Inet = 280
Married = 0
Vaip = 0
MarriedTo = No-one
Online = 25/4/2012